<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Receipts</title>
</head>

<body>
    <header>
        <nav>
            <ul class="navigation">
                {% if user.is_authenticated %}
                <li class="nav-item">
                    <a href="{% url 'home' %}">Receipts</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'create_receipt' %}">Create receipts</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'list_accounts' %}">Accounts</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'create_account' %}">Create account</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'list_categories' %}">Categories</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'create_category' %}">Create category</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'logout' %}">Logout</a>
                </li>
                {% else %}
                <li class="nav-item">
                    <a href="{% url 'signup' %}">Sign up</a>
                </li>
                <li class="nav-item">
                    <a href="{% url 'login' %}">Login</a>
                </li>
                {% endif %}
        </nav>
    </header>
    <main>
        {% block content  %}
        {% endblock content  %}
    </main>
</body>
</html>